@CHARSET "UTF-8";

@import url("responsive.css");

.it--slogan:before {
content: "";
}
.it--description:before {
content: "";
}
.it--logo {
background-image: url();
}
.it--banner {
background-image: url();
}

.it--wrapper {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0 50px;
}
#it--header {
    position: relative;
}
#it--header .it--wrapper,
#it--footer .it--wrapper {
background: #306ab4;
color: #fff;
}
#it--header .it--wrapper {
    height: 130px;
    padding-top: 15px;
    padding-bottom: 15px;
border-bottom: 15px solid #79ace7;
}

#it--footer .it--wrapper {
border-top: 15px solid #79ace7;
padding-bottom: 20px;
}

#it--header .it--logo  {
    height: 50px;
    background-position: 0 0;
    background-size: auto 100%;
}

#it--header .it--slogan {
    margin: 66px 0 0 5px;
color: #fff;
font-size:  13px;
}
#it--content .title {
    font-size: 24px;
}
#it--header .it--wrapper:before {
content: "";
float: right;
text-align: right;
width: 40%;
font-size: 90%;
margin-top: 20px;
opacity: .7;
line-height: 150%;
}

.it--banner {
    height: 450px;
    display: block;
    position: relative;
}

#it--content .attributes table {
    width: 100%;
    text-align: left;
    font-size: 90%;
}

#it--content .attributes th,
#it--content .attributes td {
    padding: 2px;
}
#it--content .attributes th {
    background: #f2f2f2;
}
#it--content .attributes td {
    border-bottom: 1px solid #ddd;
}
#it--content .attributes tr td:first-child {
    width: 60%;
}
#it--content .attributes tr:last-child td {
    border: none;
}

#it--content .image {
    margin-top: 70px;
    text-align: center;
}
#it--content .image img {
    max-width: 90%;
    min-width: 90%;
}
#it--footer .it--logo {
    height: 60px;
    left: 0;
    position: relative;
    top: 20px;
    width: 200px;
    background-size: auto 100%;
}
#it--footer .it--slogan {
    margin: 20px 0 0 0;
    font-size: 90%;
}
#it--footer .it--description {
    font-size: 80%;
    margin: 20px 0 0 0;
    width: 25%;
    opacity: .6;
}

#LeftPanel {
background: #306ab4;
color: #fff;
}
#CentralArea {
    padding-top: 20px;
}

.pagecontainer #it--header {
    display: block;
    margin-bottom: -18px;
}

.pagecontainer #it--header .it--logo {
    position: absolute;
    width: 230px;
    height: 450px;
background-color: #306ab4;
top: 0;
left: 0;
background-size: auto 40px;
background-position: 30px 100px;
opacity: .8;
}

.pagecontainer #it--header .it--slogan {
    width: 16%;
    position: absolute;
    margin: 0;
    top: 150px;
    left: 30px;
    font-size: 95%;
}
.pagecontainer #it--header .it--slogan:after {
content: "";
color: #fff;
opacity: .6;
display: block;
width: 170px;
margin-top: 20px;
font-size: 90%;
line-height: 150%;
}

table.v4acpcont {
    background: none;
    margin-bottom: 0;
    padding: 10px 20px 20px;
}

.v4acp_head .v4accent,
.v4mid .ttl {
    display: none;
}
table.v4midBox{
    border: none;
}
table.v4acp tr.v4acp_head td.v4title {
    background: none;
    color: #000;
    display: block;
    padding: 5px 0 !important;
}
table.v4midBox tr.v4acp_mid td.v4mid {
    background: none;
    padding: 0;
}
table.v4clp td ul {
    margin: 0;
}
body #LeftPanel a:link, body .g-novisited a:visited,
.v4mid a ,
.lcat .cnt {
color: #fff;
font-weight: normal;
}
table.v4clp td {
    padding-top: 0;
}
.v4mid li {
    margin: 2px 0 !important;
    list-style: none;
}
.v4acp font {
    color: #000;
}
.r3_t i, .r3_bl i,
.r3_hm, .r3_c, .r3_s {
    border: none;
}
.ctrlbr {
    border: none;
    padding: 10px 0;
    margin-top: -1.5em;
}
td#CentralArea span.pdmt {
    float: right;
    padding: 0;
}
span.pdmt .cur {
    color: #000;
    display: inline-block;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    padding: 7px 10px;
    background: #fff;
}
.stBadge-accent,
td#CentralArea div.v4stabl,
td#CentralArea span.pdmt:first-child,
.r3_t, .r3_t b, .r3_bl, .r3_bl b,
.cmpBr,
span.pdmt img,
span.pdmt .label,
.itemseparator,
.mi,
.clr.time2,
.ttl.g-std img,
.v4title h2,
.whiter-w {
    display: none;
}

.grid td.left,
.rs_box,
td#CentralArea div.dynpg {
    border: none;
}
span.pdmt:after {
    display: inline-block;
    content: '?';
    width: 34px;
    height: 34px;
    line-height: 34px;
    background: #fff;
    color: #000;
    text-align: center;
    font-weight: normal;
    vertical-align: top;
    font-size: 10px;
}
.fpcc .countClass {
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

.pageminwidth {
    background: #f2f2f2;
}

.grid {
    text-align: right;
}

.grid td.gallery {
    background: #fff;
    display: inline-block;
    padding: 7px 0 7px 20px;
    width: 30%;
    vertical-align: top;
    position: relative;
    padding-bottom: 30px;
    text-align: left;
    margin: 0 0 10px 15px;
}
table.gallery {
    height: 300px;
    background: #fff;
    position: relative;
    display: block;
}
.grid td.gallery:first-child {
    margin-left: 0;
}

table.gallery td.picture div.image a {
    height: 100%;
    left: 0;
    position: absolute;
    top: 20px;
    width: 100%;
    z-index: 10;
}

.ttl.g-std {
    padding: 5px 0;
}
.bin.g-b, .bid.g-b {
background: #79ace7;
color: #fff;
bottom: -30px;
display: block;
font-size: 120%;
font-weight: normal;
padding: 10px 20px;
position: absolute;
right: 0;
text-align: left;
width: 93.5%;
}

.bin.g-b:before, .bid.g-b:before {
    border-width: 8px;
    content:"";
    position:absolute;
    bottom:0;
    right:0;
    border-style:solid;
border-color: #79ace7 #306ab4 #306ab4 #79ace7;
display:block;
width:0;
opacity: .5;
}


.ttl.g-std a {
    color: #000;
    font-size: 110%;
}
.picture.camera .image {
    width: 100% !important;
}
.picture.camera .image img {
    max-width: 100%;
    max-height: 150px;
}
table.pgbc {
    border: none;
    background: none;
}
.lcat ul.lev1 > li:after {
    content: '?';
    float: right;
    font-size: 8px;
    color: #666;
    line-height: 18px;
}
.lcat ul.lev1 {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #333;
}

#storercp {
border-top: 15px solid #79ace7;
}

#storercp:before {
content: "";
display: block;
background: #306ab4 url() 30px 20px no-repeat;
background-size: auto 60px;
color:  #fff;
padding: 130px 900px 20px 30px;
position: relative;
font-size: 90%;
}
.stBadge:before {
content: "";
color:  #fff;
display: block;
position: relative;
top: 120px;
left: 30px;
font-size: 95%;
z-index: 10;
}

.r3_cm,
.rs-pview {
    padding: 0 !important;
}

.stBadge {
    margin-top: -17px;
}

#menuproduit ul {font-family: Arial, Verdana;font-size: 14px;margin: 0;padding: 0;list-style: none;}
#menuproduit ul li {display: block;position: relative;float: left;}
#menuproduit li ul {text-align:left;display: none;}
#menuproduit ul li a {display: block;text-decoration: none;color: #ffffff;border-top: 1px solid #ffffff;padding: 5px 15px 5px 15px;background: #165c90;margin-left: 1px;white-space: nowrap;}
#menuproduit ul li a:hover {background: #002a49;}
#menuproduit li:hover ul {display: block;position: absolute;}
#menuproduit li:hover li {float: none;font-size: 14px;}
#menuproduit li:hover a { background: #002a49; }
#menuproduit li:hover li a:hover {background: #165c90;}

#article18{font-family:"Myriad Pro",sans-serif;height:469px;}
#article18 ul:before{
content:"";
position:absolute;
z-index:100;
background:#4fa2cd;
height:100%;
width:182px;
margin-top:-40px;
-webkit-border-radius:10px;
   -moz-border-radius:10px;
        border-radius:10px;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.75);        
   -moz-box-shadow:0px 0px 10px rgba(0,0,0,0.75);
        box-shadow:0px 0px 10px rgba(0,0,0,0.75);
}
#article18 ul{
position:relative;
list-style:none;
width:182px;
padding:40px 0px;
margin-left:45px;
margin-top:86px;
}
#article18 ul li{
height:40px;
width:182px;
}
#article18 ul li a.menuLien{
position:absolute;
z-index:110;
font-weight:bold;
color:white;
font-size:1.6em;
padding-left:22px;
display:block;width:160px;height:40px;
text-decoration:none;
text-shadow:0px 0px 5px rgba(0,0,0,0.5);
letter-spacing:-1px;
}
/*la boite qui slide*/
#article18 ul li div{
width:152px;height:310px;
padding:15px;padding-top:0px;
background:rgba(0,0,0,0.6);
overflow:hidden;
color:white;
position:absolute;top:0px;left:0;z-index:50;
opacity:0;margin-top:20px;
-webkit-transition:1s left,1s width,1s opacity;
   -moz-transition:1s left,1s width,1s opacity;
     -o-transition:1s left,1s width,1s opacity;
        transition:1s left,1s width,1s opacity;
}
#article18 ul li:hover div{
left:182px;
opacity:1;
width:376px; 
background:rgba(0,0,0,0.6);
}

/*les elements de la boite*/
#article18 ul li div h5{font-size:1.8em;color:#f0f0f0;text-align:right;}
#article18 ul li div p{text-indent:15px;padding-top:5px;width:376px;overflow:hidden;font-size:0.9em;font-weight:normal;text-align:justify; margin-top:-20px;}
#article18 ul li div p.lien{text-align:left;margin-top:15px;}
#article18 ul li div p.lien a{color:#9cdafb;}